@media (max-width:900px){
  .ey0fkxwec5 .bh1z1aa{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qz0g2s4{justify-content:flex-start}
  .bgqrxoo1af1b22c,.y7mvz3j65vkcnk,.afq8dwr6,.zxbn06m94o6p3io,.n7dp2085dqs82ww{grid-template-columns:1fr!important}
  .k5us1ig{display:block!important;transform:none!important}
  .vt6m0xw4c .afq8dwr6{grid-template-columns:1fr}
  .pdgl16z4idrsnyt h2{font-size:34px}
}
@media (max-width:560px){
  .bh1z1aa{width:min(100% - 24px,1180px)}
  .bgqrxoo1af1b22c{padding:18px}
  .s61c4p0lgojh189{padding:6px 7px;font-size:13px}
  .huozimdjefp4,.k5us1ig,.t7cjjmznusl,.dffs6ln96i,.s5mhg00n5j,.u47vpkmi2vx5exc{padding:16px}
}
